
.ncgPlayerAvatar2 img {
    border: 3px solid #dc3545 !important;
}

.ncgPlayerAvatar2 {
    position: relative;
}

.ncgPlayerAvatar2:after {
    content: 'GM';
    background-color: #dc3545;
    padding: 2px 4px;
    border-radius: 50%;
    position: absolute;
    left: calc(50% - 12.5px);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23) !important;
    bottom: -3px;
    font-size: 10px;
    color: white;
}

.ncgPrepostModerator .ncgPlayerAvatar2:after {
    left: -30px;
    bottom: -44px;
    font-size: 8px;
}

.widget-user-2 .ncgPlayerAvatar2 {
    position: absolute;
}

ul.chat-box .ncgPlayerAvatar2:after {
    top: 40px;
    bottom: auto;
}

.ncgAccount .ncgPlayerAvatar .ncgPlayerAvatar2 img {
    border: 9px solid #dc3545 !important;
}

.ncgAccount .ncgPlayerAvatar .ncgPlayerAvatar2:after {
    font-size: 27px;
    padding: 6px 16px;
    left: calc(50% - 37px);
    bottom: -10px;
}
